
.uppercase {
  text-transform: uppercase;
}

.card-body {
  cursor: pointer;
}

.card-body h4 {
  width: 100%;
  float: left;
}

.closeBtn, .linkBtn {
  position: absolute;
  right: 12px;
  top: 50px;
  font-size: 17px;
  cursor: pointer;
  color: #6e6e7d;
}

.closeBtn:hover {
  color: red;
}

.linkBtn:hover {
  color: #007bff;
}

.card-deck:hover {
  .card-body {
    //padding: 10px;
    //background: lightgreen;

  }
  .card {
    //margin-top: 11px;
  }
}

